This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 798975 - Please merge ant-scripts into the main package
Please merge ant-scripts into the main package
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ant (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mikolaj Izdebski
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-01 07:18 EST by Alexander Kurtakov
Modified: 2013-07-02 06:03 EDT (History)
5 users (show)

See Also:
Fixed In Version: 1.9.1-3
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-02 06:03:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alexander Kurtakov 2012-03-01 07:18:24 EST
By doing that we will have bash autocomplete enabled by default when someone installs ant and one less subpackage to care about.
Comment 1 Mikolaj Izdebski 2013-07-02 04:40:50 EDT
Fixed in ant-1.9.1-3
Comment 2 Mikolaj Izdebski 2013-07-02 06:03:43 EDT
I believe that this bug is fixed in ant-1.9.1-3,
which is available in Fedora Rawhide, so I am closing this bug now.

The build containing the fix can be found at Koji:
http://koji.fedoraproject.org/koji/buildinfo?buildID=430789

Note You need to log in before you can comment on or make changes to this bug.